<webobject name = "TbvContainer">
  <webobject name = "isReadOnly">
  <webobject name = "ToolBar">
    <webobject name = "Ajout" />
    <webobject name = "Del" />
  </webobject>
  </webobject>
  <webobject name = "Tbv" />
</webobject>
<webobject name = "SallesDialog">
  <webobject name = "FrmContainer">
    <webobject name = "Frm">
      <webobject name = "Erreurs" />
      <div class = "subBox" style = "height:100%;">
        <table width = "100%">
          <tr>
            <td class = "required" style = "text-align:right;white-space: nowrap;" width = "80">Service :</td>
            <td> <webobject name = "Service" /> </td>
          </tr>
          <tr>
            <td class = "required" style = "text-align:right;white-space: nowrap;">Type occupation:</td>
            <td>
                <webobject name = "TypeOccupObs">
                    <webobject name = "TypeOccup" />
                </webobject>
            </td>
          </tr>
          <tr>
            <td class = "required" style = "text-align:right;white-space: nowrap;">Pourcentage :</td>
            <td>
                <webobject name = "PctObs">
                    <webobject name = "Pct" />
                </webobject>
            </td>
          </tr>
          <tr>
            <td class = "required" style = "text-align:right;white-space: nowrap;"> Salle : </td>
            <td><webobject name = "SalleSearch" /> </td>
          </tr>
        </table>
      </div>
    </webobject>
  </webobject>
</webobject>